@charset "UTF-8";
/****** Utils ******/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&amp;display=swap");

::-webkit-scrollbar{width:6px}
::-webkit-scrollbar-track{background:#e8e8e8}
::-webkit-scrollbar-thumb:hover{background:#8dc141}
::-webkit-scrollbar-thumb { 
    border-radius: 50px;
    background:#cccccc;
    opacity: .2;
    /*  background-image:-webkit-linear-gradient(45deg,#c1c2c1,#d1d1d1);
    background-image:-o-linear-gradient(45deg,#c1c2c1,#d1d1d1); */
}

body {
    font-family: "Noto Sans", sans-serif !important;
    font-size: 14px;
    color: #495057;
    line-height: 1.5;
    overflow-y: auto;
    overflow-x: hidden;
    font-weight: 500;
    background:#F8F8F8;
}
h1, h2,h3,h4,h5,h6 {
    font-family: inherit;
    font-weight: 500;
}

/* Header */

#auth #auth-left .auth-logo img {
    height: auto;
}

@media screen and (min-width: 1200px) {
    #sidebar~#main {
        margin-left: 260px;
    }
}

header {
    background:#fff !important;
    padding:.5rem;
    box-shadow: none !important;
    border-bottom: 1px solid #d8d8d8;
}

.navbar {
    height: 50px;
    padding: 0rem;
}

.card {
    box-shadow: none !important;
    border-radius: .3rem !important;
    margin-bottom: 1.2rem !important;
    border: solid 1px #d9d9d9 !important;
}

.card .card-body {
    padding: .75rem;
}

.card .card-footer {
    padding:.5rem;
}

ol, ul:not(.select2-results__options):not(.select2-selection__rendered):not(.menu):not(.navbar-nav):not(.dropdown-menu) {
    padding-left: 2rem !important;
}

/* Content */

.form-control, .select2-container, .input-group-text {
    box-shadow: 0px 4px 4px 0px rgba(219, 219, 219, 0.2509803922);
}

#main #main-content {
    padding: 1.5rem;
    position: relative;
    min-height: 52rem;
    height: 100%;
}

#main-content .section {
    margin-bottom: 1.5rem;
}

#main p {
    font-size: .95rem;
    font-weight: 400;
    letter-spacing: 0px;
}

.dataTable-table td, .table td {
    font-size: .9rem;
    color: #646464 !important;
    font-weight: 400 !important;
}

.card .card-header, .myScheme .card .card-header {
    border-bottom: solid 1px #eaeff0;
    padding: .50rem .75rem;
    margin-bottom: .25rem;
}

.card .card-header h4 {
    margin-bottom:0rem;
    line-height: 2;
}

.card .card-header h4, .card .card-header .h4 {
    font-size: 1rem;
    font-weight: 500;
}

h3.page-title {
    font-size:1rem !important;
    color: #495057;
    font-weight: 500!important;
}

.breadcrumb {
    font-size: .85rem;
    margin-bottom: 0rem;
}

.breadcrumb-item+.breadcrumb-item:before {
    font-family: "Font Awesome 6 Pro";
    content:'\f105';
}

.form-label {
    font-weight: 500 !important;
    font-size: .9rem;
    color: #787878;
    line-height: 1.5;
    margin-bottom: 0;
    padding: 0 0 6px;
}
 

/* Sidebar */
.sidebar-wrapper {
    box-shadow: none !important; /*2px 2px 3px rgba(27, 23, 30, 0.1)*/
    background: #fff !important;
    border-right: 1px solid #d8d8d8 !important;
    width:260px!important;
}

.sidebar-wrapper .sidebar-header { 
    padding:8px !important;
    border-bottom:1px solid #d8d8d8;
    font-size:1rem;
}

.sidebar-wrapper .menu {
    padding:0rem !important;
}

.sidebar-wrapper .menu .sidebar-link {
    font-family: inherit;
    
    font-size: 15px;
}

.page-heading {
    margin: 0;
    background: #fdfdfd;
    padding: .75rem 1rem;
    border-bottom: solid 1px #e9ebec;
}

.sidebar-wrapper .menu .sidebar-link:hover {
    background-color: #dee9fb;
    border-radius: 0px;
    color:#435EBE;
}

.sidebar-wrapper .menu .sidebar-title, .sidebar-wrapper .menu .sidebar-item {
    border-bottom: solid 1px #d5e8ff;
    background: #fff; /* #f8f8f8 */
    margin-top:0rem;
}

.sidebar-wrapper .menu .sidebar-link i, .sidebar-wrapper .menu .sidebar-link svg {
    color:#495057;
    margin-left: 0px;
    margin-right: 0rem;
    font-size: 15px;
    min-width: 25px;
}

.sidebar-wrapper .sidebar-header img {
    width:auto;
    height: 50px;
}

.sidebar-wrapper .menu .sidebar-item >.sidebar-link span {
    font-size: 15px;
    font-weight: 600;
    white-space: nowrap;
    color: #5e5d5d;
    margin-left: 0px;
}

.sidebar-wrapper .menu .sidebar-item.active>.sidebar-link span {
    color: #435EBE;
    font-weight: 600;
}

.sidebar-wrapper .menu .sidebar-item.active .sidebar-link {
    background:#dee9fb; /*var(--gmb-primary-color);*/
    border-radius: 0px;
}

.sidebar-wrapper .menu .sidebar-item.active>.sidebar-link svg, .sidebar-wrapper .menu .sidebar-item.active>.sidebar-link i {
    color: #435EBE;
}

.sidebar-wrapper .menu .submenu .submenu-item > a {
    font-size: .85rem;
    font-weight: 500;
}
.sidebar-wrapper .menu .submenu .submenu-item a {
    padding: .7rem .75rem;
}

.sidebar-wrapper .menu .submenu .submenu-item.active>a {
    color: var(--gmb-menu-active-color);
    font-size: .85rem;
    font-weight: 500;
    letter-spacing: 1px;
}

.sidebar-item.has-sub.active>.sidebar-link:after {
    font-family: "Font Awesome 6 Pro";
    content:'\f107' !important;
    color:#435EBE;
    font-weight: normal;
}
.sidebar-wrapper .menu .submenu-item.active i {
    color:#435EBE;
}

h6,.h6 {
    font-size: .938rem;
    color: #848181;
    font-weight: 500;
}

.table thead.thead-light th {
    background:#FAFAFA;
    color: #4c4c4c;
    font-size: 14px;
    font-weight: 500;
    border-radius: 5px;
}

/* .card .card-body {
    padding: .75rem !important;
} */

/* Buttons */

/* .btn.btn-sm {
    padding: .40rem .6rem !important;
    font-size: 0.95rem !important;
} */

.btn-gmb {
    background-color: #fbad3f;
    border-color: #e39527;
    color: #fff;
    font-size: .9rem;
    font-weight: 400 !important;
}

.btn.btn-gray {
    color: #787878;
    background: linear-gradient(180deg, #fff 0%, #e4e4e4 100%) !important;
    border-color: #d6d4d4 !important;
    padding: .2rem .75rem !important;
}

.dropdown-item {
    padding: 0.5rem 1rem;
    font-size: 15px;
}

.dropdown-item:hover {
    background: #F6F6F6;
    color:var(--bs-dropdown-link-hover-color);
}

.dropdown-item i.fa-pen-to-square {
    color:#ab1ded;
}

/* .dropdown-item:hover i.fa-pen-to-square {
    color:#fff;
} */

.dropdown-item i.fa-trash-can-list {
    color:#ff0000;
}

/* .dropdown-item:hover i.fa-trash-can-list {
    color:#fff;
} */

.dropdown-item i.fa-eye {
    color:#0092E4;
}

/* .dropdown-item:hover i.fa-eye {
    color:#fff;
} */

.dropdown-item i.fa-person-running {
    color:#ffc107;
}

.dropdown-item i.fa-person-walking-arrow-loop-left {
    color:#32b027;
}

/* Third-party plugin
 * overrides
 */

.select2-container--bootstrap-5 .select2-selection--multiple .select2-selection__clear, .select2-container--bootstrap-5 .select2-selection--single .select2-selection__clear {
    width: .50rem;
    height: .50rem;
}
.select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered, .select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered .select2-selection__placeholder
, .select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option {
    font-size:.9rem;
}

/* Apps Override
 *
 */

.pagination {
    width: 100%;
    display: block;
}
.pagination-label {
    font-size: 1rem;
    font-weight: 600;
    color: #878686;
}

.breadcrumb-item.active {
    color: #f16823;
}

.avatar {
    border-radius: 25%;
}
.avatar img {
    width: 64px;
    height: auto;
    border-radius: 20%;
}

p.address {
    font-weight: 300 !important;
}

.profile-info-icon i {
    line-height: 1.5;
}

.carousel-indicators [data-bs-target] {
    font-size: 0rem !important;
}


.deleteBtn {
    background-color: #ff5858 !important;
    border-color: #f35757 !important;
    color:#fff;
}

.app-footer {
    transition: margin-left .3s ease-in-out;
    background-color: #fff;
    border-top: 1px solid #dee2e6;
    color: #869099;
    padding: 1rem;
    margin: 0rem -1.4866rem -1.4866rem;
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: .75rem .5rem !important;
}

ul.submenu::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: 30px;
    top: 45px;
    bottom: 0;
    border-left: 1px solid #cccccc;
}

ul.submenu > li::before {
    content: "";
    display: block;
    position: relative;
    width: 20px;
    left: 0px;
    top: 21px;
    border-top: 1px solid #cccccc;
    z-index: 1;
}